Subject: Re: bug#40733: 28.0.50; Emacs locks up on paste (yank) of unicode characters

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 May 2022 14:18:58 +0300

> From: Will Bush <[email-masked]>
> Date: Tue, 17 May 2022 22:39:37 -0500
> Cc: Eli Zaretskii <[email-masked]>, "Basil L. Contovounesios" <[email-masked]>, Robert Pluim <[email-masked]>, 
> 	[email-masked], James Cloos <[email-masked]>
> 
> Sorry for the late reply. I will create a Debian VM and see if I can replicate it with the latest Emacs version built
> from source and get back to you. I did notice in a internet search that there's another bug referencing this one
> https://mail.gnu.org/archive/html/bug-gnu-emacs/2020-09/msg00169.html

That bug was solved long ago, and it wasn't about slow display, it was
about crashing.